@charset "utf-8";

/*=========================================================
	[ lecturer.css ]
	Studio SPEC Pty. Ltd.
	date - creation:19,NOV,2012 // update:3,NOV,2012
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../../css/reset.css";
@import "../../../css/layout.css";
@import "../../../css/basic.css";
/* for navigation */
@import "../../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/

p.lead{
	margin: 20px  15px 0px;
	line-height: 1.8;
	color: #fff;

 }
p.data{ 
    font-size: 10px;
	text-align:right;
	margin-right:15px;
	
 } 
div.inter{
	margin: 20px 15px;
	padding: 15px;
	border: 1px solid #6b1d1d;
 }
	.inter div.intvPht{
		float: left;
		width: 200px;
	}
	.inter div.name{ border-bottom: 1px solid #6b1d1d;}
	
	.inter div.comment{
		margin-bottom:15px;
		padding:0 0px 15px;
		border-bottom: 1px dotted #6b1d1d;
	}
        .lecBox {
	        float: right;
	        margin:10px 0px 2px;
	        width: 405px;
		  
	    }
        #content .lecBox h2{
		    padding: 0 0 3px;
		    font-size: 1.33em;
		    font-weight: normal;
		 
        }
	    .lecBox h2 span{font-size: .75em;}
	   
	    #content .comment h2{
			  font-weight: bold;
			  padding: 10px 0 3px;
			  font-size: 1.75em;
			  vertical-align:middle; 
	    }
	    #content .comment h2 span.q{
	float:left;
	background:url(../images/button.red.png) no-repeat left center;
	font-weight: bold;
	font-size: 12px;
	display:block;
	margin-right: 15px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 5px;
		   
	    }
		:root span.q{margin-top: 5px;}
		:root span.q{margin-top: 0px \0/IE9;}
		
		#content .comment h2 span.heading{
			float:right;
			width:577px;
			display:block;
			font-size: 21px;
			 
		}
		
		
		.comment p{line-height: 1.5;
		    margin-top:15px;
		   
		}
		.comment p span.a{
		    background:url(../images/button.blue.png) no-repeat left center;
		    padding:2px 8px 2px 5px;
		    font-weight: bolder;
		    font-size: 12px;
		    margin-right: 15px;
			
		}
	
